@charset "utf-8";
/*左侧边栏 s*/
.siderbar{ width: 66px; height: 100%; position: fixed; top: 0px; left: 0px;z-index: 999;}
.siderbar_con{width: 66px; height: 100%; background: url(../images/cb-tm.png); left: 0px; position: relative;
	-webkit-transition:all .1s ease;
	-moz-transition:all .1s ease;
	-o-transition:all .1s ease;
	-ms-transition:all .1s ease;
	transition:all .1s ease;
}
.siderbar ul{ margin-top: 0px;}
.siderbar li{ position: relative; margin-bottom: 5px;}
.siderbar .btnrsm{ width: 100%; height: 85px; display: block; position: relative;}
.siderbar .cur_sbar .btnrsm{  background-color: #9a0a0a;}
.siderbar li a.hover{}
.siderbar img{margin: 0px 10px;}
.siderbar span{ width: 100%; height: 85px; display: block;color: #FFFFFF;text-align: center;}

.swich{width: 100%; height: 60px; display: block;position: absolute;bottom: 3%;left: 0;
	background-image: url(../images/a-cebian.png); background-repeat: no-repeat;}
.swich:hover{background-color: #c72b27;}
.btn_open{ background-position: 0px -575px;}
.btn_close{ background-position: 0px -515px;}
.siderbar li .show{ background-color: #9a0a0a;  position: absolute; top: 0px; left:-222px;
	z-index: -1;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	-ms-transition:all .3s ease;
	transition:all .3s ease;
}
/*右下角的弹出层的样式*/
#winpop { width:188px;  position:fixed; right:0; bottom:0;  margin:0; overflow:hidden; display:none;}
#winpop .title { width:100%; height:22px; line-height:20px; font-weight:bold; text-align:center; font-size:12px;}
#winpop .con { width:100%;  font-size:14px; color:#FFF; text-align:center;}
.winpop_close { float:right; font-size:14px;cursor:pointer; color:#bfbfbf; width:20px; height:20px}
#winpop_in1,#winpop_in2{ overflow:hidden;}

.siderbar li .show img{ margin-top: 8px;}
.siderbar li .s_item1{ width: 115px; height: 145px; text-align: center;}
.siderbar li .s_item2{ width: 115px; height: 145px; text-align: center;}
.siderbar li .s_item3{ width: 115px; height: 145px; text-align: center;}
.siderbar li .s_item4{ width: 185px; height: 85px; padding-left: 10px;}
.siderbar li .s_item5{ width: 115px; height: 135px;}
.siderbar li .s_item6{ width: 212px; height: 75px; padding-left: 10px; padding-top: 10px;}
.siderbar li.cur_sbar .show{left:66px;}
.siderbar li .show p{ color: #FFF; font-size: 14px; font-family: "microsoft yahei"; margin-top: 5px;}
.siderbar li .s_item6 p{ font-size: 12px; margin-top: 4px;}
.siderbar li .show p.mt20{ margin-top: 20px;}
.siderbar li .show p a{ color: #fff;}
/*左侧边栏 e*/